body {
    margin: 0;
}

#top-region,
#middle-region,
#footer-region,
#copyright-region
{
    background-color: #EFDFBD;
    margin: 0px auto;
    max-width: 1000px;
}

#middle-block img,
#top-region img
{
    height: auto;
    max-width: 100%;
    width: auto;
}

#top-region div.background-500
{
//    background-size: 100% auto !important;
}

#middle-block
{
    //padding: 10px;
}

#footer-block p,
#content-block p
{
    padding: 0px 6px;
}

#content-block
{
    width: 100%;
}

#middle-block p
{
    padding: 0px 6px;
}

#content-block .simple-section
{
    //padding: 6px;
}

p, td, a {
    color: #000;
}

#dm video {
    max-width: 100% !important;
}
iframe.fb_ltr {
    max-width: 100%;
}
.dmHome .text {
    white-space: nowrap;
}
.rtlArrow {
    transform: scaleX(-1);
}
.dmContent ul, .dmContent ol {
    -moz-padding-start: 0;
}
.dmwr .dmInner ul:not(.dmNav), .dmwr .dmInner ol:not(.dmNav) {
    padding: 0;
}
.dm_content ul, .dm_content ol {
    -moz-padding-start: 0;
}
.dmContent li, .dm_content li, .dmInner li {
    list-style-type: none;
}
.dmBody {
    clear: both;
}
.dm-title {
    clear: both;
    font-size: xx-large;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 21px;
}
h3 {
    font-size: 18px;
}
DIV.dmOuter a + a {
    margin-left: 8px;
}
div.dmInner input[type="text"], div.dmInner input[type="password"], div.dmInner input[type="email"], div.dmInner input[type="number"], div.dmInner input[type="tel"] {
    border: 2px solid #7c7c7c;
    border-radius: 4px;
    box-sizing: border-box;
    height: 20px;
    margin: 3px 0;
    max-width: 100%;
    width: 100%;
}
div.dmInner input[readonly] {
    border: 2px solid #7c7c7c;
    border-radius: 4px;
    box-sizing: border-box;
    height: auto;
    margin: 3px 0;
    width: auto;
}
div.dmInner select {
    border: 2px solid #7c7c7c;
    border-radius: 4px;
    box-sizing: border-box;
    height: 24px;
    margin: 3px 0;
    max-width: 100%;
    width: 100%;
}
div.dmInner textarea {
    border: 2px solid #7c7c7c;
    border-radius: 4px;
    box-sizing: border-box;
    margin: 3px 0;
    max-width: 100%;
    min-height: 50px;
    width: 100%;
}
div.dmInner input[type="submit"], div.dmInner input[type="reset"] {
    background-image: -moz-linear-gradient(center top , #dee9f2 0%, #a6bdcf 50%);
    border: 1px solid #7c7c7c;
    border-radius: 4px;
    font-weight: bold;
    margin: 5px auto;
    min-height: 25px;
    width: 100%;
}
#dm .dmopentable.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png") no-repeat scroll 50% center transparent;
}
DIV.dmOuter {
    font-family: arial;
}
DIV.dmInner {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_pattern.png") repeat scroll 0 0 #f3f3f3;
    color: black;
}
.dmInner A {
    color: #333333;
}
.dmHeader {
    background: none repeat scroll 0 0 black;
    border-bottom: 5px solid #45b218;
    color: white;
    padding-top: 1px;
    text-align: center;
}
.dmHeader a {
    color: white;
}
DIV.dmFooter {
    background-color: black;
    color: white;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 8px;
    text-align: center;
}
DIV.dmFooter a {
    color: #45b218;
}
DIV.dmBody {
    font-family: arial;
    padding: 0;
}
DIV.dmBody h1, DIV.dmBody h2, DIV.dmBody h3, DIV.dmBody h4, DIV.dmBody h5, DIV.dmBody h6 {
    color: black;
}
DIV.dmBody h1 a, DIV.dmBody h2 a, DIV.dmBody h3 a, DIV.dmBody h4 a, DIV.dmBody h5 a, DIV.dmBody h6 a {
    color: #333333;
}
.dmNav {
    margin: 0;
    padding: 8px 20px 20px;
}
.dmNav li {
    list-style-type: none;
    margin-bottom: 8px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.dmNav li A, .dmNav li > A {
    background-color: #ab3229 !important;
    border-radius: 6px;
    box-shadow: 0.1em 0.1em 0.2em black;
    color: white;
    display: block;
    font-family: arial;
    font-size: 18px;
    max-width: 250px;
    min-height: 20px;
    padding: 6px 38px 7px 36px;
    text-align: center;
    text-decoration: none;
}
.dmNav li A:hover, .dmNav li > A:hover {
    background-color: #f5c000 !important;
    color: #ab3229;
    font-weight: bold;
}
.dmNav li > A.dmUDNavigationItem_dmMore {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/more.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
    font-weight: bold;
}
.dmNav li > A.dmUDNavigationItem_dmLess {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/less.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
    font-weight: bold;
}
li.dmBackToMenuLi {
    padding-bottom: 20px;
}
.dmContent {
    margin: 0;
    padding: 0 20px 10px;
}
.dm_content {
    margin: 0;
    padding: 0 20px 10px;
}
A.dmHome {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/home.png") no-repeat scroll 50% 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    box-shadow: 0.1em 0.1em 0.2em black;
    display: block;
    height: 38px;
    margin: 10px 0 10px -1px;
    text-decoration: none;
    width: 52px;
}
.dmHome .text {
    display: none;
}
#dm a.dmHome.dmWwr.default {
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 transparent;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    box-shadow: 0.1em 0.1em 0.2em black;
    display: block;
    height: 38px;
    margin: 10px 0 10px -21px;
    min-height: 35px;
    min-width: 40px;
    text-decoration: none;
    width: 52px;
}
#dm a.dmHome.dmWwr {
    background-color: #4ab71e;
}
#dm a.dmHome.dmWwr.default .iconBg {
    display: block;
    height: auto;
    width: auto;
}
#dm a.dmHome.dmWwr.default .icon {
    display: block;
    height: 38px;
    width: 52px;
}
#dm a.dmHome.dmWwr.default.dmUserImg .icon {
}
#dm a.dmHome.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/home.png") no-repeat scroll 50% center transparent;
}
#dm a.dmHome.dmWwr.default .text {
    display: none;
}
#dm .dmWidget {
    border-radius: 6px;
    box-shadow: 0.1em 0.1em 0.2em black;
    clear: both;
    display: block;
    margin: 10px 20px;
    min-height: 20px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    text-decoration: none;
}
#dm .dmWidget .text {
    color: white;
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}
#dm .dmWidget.dmWwr.default {
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat-x scroll center top transparent;
    border-radius: 6px;
    box-shadow: 0.1em 0.1em 0.2em black;
    clear: both;
    display: block;
    height: inherit;
    line-height: inherit;
    margin: 10px 20px;
    min-height: 35px;
    min-width: 40px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: inherit;
}
#dm .dmOuter .dmWidget.dmWwr {
    background-color: #4ab71e;
}
#dm .dmWidget.dmWwr.default .icon {
    display: block;
    float: left;
    height: 35px;
    margin-top: -17px;
    position: absolute;
    top: 50%;
    width: 40px;
}
#dm .dmWidget.dmWwr.default.dmUserImg .icon {
    background-size: 27px auto;
}
#dm .dmWidget.dmWwr.default .text {
    display: block;
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
    padding: 7px 5px 6px 40px;
    text-align: center;
}
#dm .dmWidget.dmWwr .text {
    color: white;
    text-decoration: none;
}
#dm .dmContent > .dmWidget.dmWwr.default {
    margin: 10px 0;
}
#dm .dmFooter .dmWidget.dmWwr.default {
    margin: 10px 12px;
}
#dm A.dmCall {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
}
#dm .dmCall.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png") no-repeat scroll 50% center transparent;
}
#dm A.dmMap {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
}
#dm .dmMap.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png") no-repeat scroll 50% center transparent;
}
#dm A.dmSms {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
}
#dm .dmSms.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png") no-repeat scroll 50% center transparent;
}
#dm A.dmAppoint {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
}
#dm .dmAppoint.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png") no-repeat scroll 50% center transparent;
}
#dm A.dmEmail {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
}
#dm .dmEmail.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png") no-repeat scroll 50% center transparent;
}
#dm .dmShareLarge {
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
    height: 29px;
    padding: 5px 5px 1px 8px;
}
#dm .dmShare {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
    height: 22px;
}
#dm .dmShareLarge .Icon {
    display: none;
}
#dm .dmShareLarge .text {
    display: none;
}
#dm .dmShareLarge span.fbIcon, .dmShareSmall span.fbIcon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/fb.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 24px;
    width: 27px;
}
#dm .dmShareLarge span.twitIcon, .dmShareSmall span.twitIcon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/twit.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 24px;
    width: 25px;
}
#dm .dmShareLarge span.mailIcon, .dmShareSmall span.mailIcon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 24px;
    width: 27px;
}
#dm .dmShareLarge .Icons {
    margin-right: 3px;
    vertical-align: -2px;
}
#dm .fblikeiframe {
    top: 0;
}
#dm .dmShareSmall .fblikeiframe {
    margin-left: 4px;
}
#dm .dmShareSmall {
    margin: 8px 0;
}
#dm .dmShareSmall span.text {
    display: none;
}
#dm .dmShare .text {
}
#dm .dmShare.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png") no-repeat scroll 50% center transparent;
}
#dm .dmButtonLink {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png") no-repeat scroll 7px 50%, -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #4ab71e;
}
#dm .dmButtonLink.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png") no-repeat scroll 50% center transparent;
}
#dm .dmSmsInfo.dmWwr .icon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png") no-repeat scroll 50% center transparent;
}
#dm .dmContent .dmWidget {
    margin: 10px 0;
}
#dm .dmHeader .dmWidget {
    margin: 10px 20px;
}
#dm .dmFooter .dmWidget {
    margin: 10px 20px;
}
.navPlaceHolder .dmNav.default {
    margin: 0;
    padding: 10px 0;
}
.navPlaceHolder .dmNav.default li {
    list-style-type: none;
    margin: 0 0 8px;
    padding: 0;
}
.navPlaceHolder .dmNav li > A {
    background-color: #4ab71e;
    box-shadow: 0.1em 0.1em 0.2em black;
    color: white;
    text-decoration: none;
}
.navPlaceHolder .dmNav.default li > A {
    background-image: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.25) 51%, rgba(255, 255, 255, 0) 100%);
    background-position: center top;
    background-repeat: repeat-x;
    border-radius: 6px;
    box-sizing: border-box;
    display: table;
    font-family: arial;
    font-size: 18px;
    overflow: hidden;
    padding: 0;
    table-layout: fixed;
    text-align: center;
    width: 100%;
}
.navPlaceHolder .dmNav.default .navIconBg {
    display: table-cell;
    vertical-align: middle;
    width: 40px;
}
.navPlaceHolder .dmNav .navIcon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png") no-repeat scroll 50% center transparent;
}
.navPlaceHolder .dmNav.default .navIcon {
    display: block;
    height: 35px;
    width: 40px;
}
.navPlaceHolder .dmNav.default a.dmUserImg .navIcon {
    background-size: 27px auto;
}
.navPlaceHolder .dmNav.default .navText {
    display: table-cell;
    height: 22px;
    padding: 7px 5px 7px 0;
    vertical-align: middle;
}
.navPlaceHolder .dmNav .navArrowBg {
    background: none repeat scroll 0 0 #333333;
}
.navPlaceHolder .dmNav.default .navArrowBg {
    display: table-cell;
    vertical-align: middle;
    width: 35px;
}
.navPlaceHolder .dmNav .navArrow {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/arrow_white.png") no-repeat scroll 50% center transparent;
}
.navPlaceHolder .dmNav.default .navArrow {
    display: block;
    height: 35px;
    width: 35px;
}
.navPlaceHolder .dmNav.default .dmUDNavigationItem_dmLess .navText, .navPlaceHolder .dmNav.default .dmUDNavigationItem_dmMore .navText {
    padding: 7px 30px 7px 0;
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmLess .navArrowBg, .navPlaceHolder .dmNav .dmUDNavigationItem_dmMore .navArrowBg {
    display: none;
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmLess .navIcon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/less.png") no-repeat scroll 50% center transparent;
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmMore .navIcon {
    background: url("http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/more.png") no-repeat scroll 50% center transparent;
}
.navPlaceHolder li.dmBackToMenuLi {
    padding-bottom: 20px;
}
#dm.dmwr .allWrapper > *:not(.dmContent) {
    margin-left: 20px;
    margin-right: 20px;
}
#dm.dmwr .dmBody > *:not(.allWrapper) {
    margin-left: 20px;
    margin-right: 20px;
}
.navPlaceHolder .dmNav.bordersNav, .navPlaceHolder .dmNav.horizontalNav {
    margin-left: -20px;
    margin-right: -20px;
}
.dmwr .dmNoMargin {
    margin-left: -20px !important;
    margin-right: -20px !important;
}
.dmwr .dmHeader .dmNoMargin {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.dmwr .dmFooter .dmNoMargin {
    margin-left: -8px !important;
    margin-right: -8px !important;
}
.dmwr .dmBody > .dmNoMargin {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.dmwr .dmNewParagraph .dmNoMargin {
    margin-left: -28px !important;
    margin-right: -28px !important;
}
.dmwr .dmHeader .dmNewParagraph .dmNoMargin {
    margin-left: -8px !important;
    margin-right: -8px !important;
}
.dmwr .dmFooter .dmNewParagraph .dmNoMargin {
    margin-left: -16px !important;
    margin-right: -16px !important;
}
div.lightbox-header h3 {
}
div.lightbox-header {
}
a#browser-switch-link {
    padding: 5px 0 15px;
}
#lightbox-mobilemenu-link {
    background-color: #000;
    color: #fff;
    display: block;
    height: 30px;
    line-height: 30px;
}
.lightbox-mobile-menubar {
}
.dmNav li A.level-1, .dmNav li > A.level-1 {
    background-color: #26923c !important;
}
.dmNav li A.level-2, .dmNav li > A.level-2 {
    background-color: #9acd66 !important;
}
#desktop-copyright {
    display: none;
}
#mobile-copyright {
    display: block;
}
#mobile-copyright a, #mobile-copyright td {
    color: #000;
    font: 11px arial !important;
    padding-top: 10px;
    text-align: center;
}
#copyright-region td {
}
.vertical-text-menu {
    text-align: center;
    width: auto;
}
.vertical-text-menu div {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ff0000;
    border-color: #000;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 0;
    height: 45px;
    line-height: 45px;
    margin: 0 auto;
    padding-left: 25px;
}
ul.vertical-text-menu {
    background-color: #f4b63f;
}
#footer-block .item-0, ul.vertical-text-menu li a {
    background-color: #f4b63f;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff !important;
    display: block;
    float: left;
    font-weight: normal;
    margin: 0;
    padding: 1em 5%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}
.vertical-text-menu .mobile-nav ul li a {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff !important;
    display: block;
    float: left;
    margin: 0;
    padding: 1em 5%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}
.mobile-nav li {
    list-style: outside none none;
}
.mobile-nav .level-1 {
    text-indent: 15px;
}
.mobile-nav .level-2 {
    text-indent: 25px;
}
.mobile-nav .level-3 {
    text-indent: 35px;
}
#sitemap a {
    height: 45px;
    line-height: 45px;
}
#content-block .hotspot h1, #content-block .hotspot h2, #content-block .hotspot h3, #content-block .hotspot h4, #content-block .hotspot h5 {
    color: #f5b93f;
}
#content-block .hotspot {
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 10px;
    margin: 10px 0;
    padding: 20px;
}
.vertical-menu {
    background-color: #ebebeb;
    border: 2px solid #ccc;
    border-radius: 10px;
}
.vertical-menu-header {
    background-color: #ffed33;
    border: 4px solid #ba3f40;
    border-radius: 10px;
    color: #811413;
    font-size: 16px;
    font-weight: bold;
    margin: 0 5px 5px;
    padding: 3px 0;
}
.vertical-menu .leftmenu {
    border-bottom: 1px solid #c2c2c2;
}
#content-block .hotspot h1, #content-block .hotspot h2, #content-block .hotspot h3, #content-block .hotspot h4, #content-block .hotspot h5 {
    color: #f5b93f;
}
#content-block .hotspot {
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 10px;
    margin: 10px 0;
    padding: 20px;
}
#footer-region {
    background: url('/images/footer-background-mobile.png') top center repeat-x;
    //background-image: linear-gradient(#7f7f7f, #404040);
    width: 100%;
}
#footer-block {
    color: #fff;
    margin: 0 auto;
    padding: 10px 0 20px;
    text-align: center;
}
#footer-block td, #footer-block p {
    color: #fff;
}
.social-networking-hotspot {
    background-color: #fff;
    border: 2px solid #ccc;
    border-radius: 10px;
    margin: 20px 0;
    width: 350px;
}
#content-block .header {
    background-color: #f4b63f;
    border: 2px solid #ccc;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 20px auto;
    padding: 10px 5px;
    text-align: center;
    width: 90%;
}
#top-region {
    //background-image: linear-gradient(#147fcd, #ecf5fa);
}

.back-to-top
{
    height: 45px;
    line-height: 45px;
}

div.ui-panel-wrapper
{
    min-height: 30px;
}

#myPanel a.leftmenu
{
    background-color: #f4b63f;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff !important;
    display: block;
    float: left;
    font-weight: normal;
    margin: 0;
    padding: 1em 5%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}

#top-region a.selectedmenu,
#top-region a.menu
{
    color: #fff;
    display: block;
    font: 15px/30px tahoma;
    height: 30px;
    padding: 0 5px;
    text-decoration: none;
}

.mobileview .cycle-slideshow img
{
//    min-width: 100% !important;
//    max-width: 100% !important;
//    width: 100% !important;
}

span.device-selected,
a.browser-switch-link
{
    color: #fff !important;
    font-size: 12px;
}

#device-selector
{
    display: block;
    background: transparent url('http://www.interlocks.net.au/images/footer-bg.jpg') top center no-repeat;
    background-size: 1000px;
    height: 42px;
    line-height: 42px;
    margin: 0px auto;
    text-align: center;
    max-width: 1000px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

div.item {
    padding: 0px 0px;
} 

#footer-block table
{
    width: 100%;
}

.cycle-slideshow
{
    margin: 0px auto;
}

/* Button Styles */

.button-blue .btn-info,
div.button-blue .btn-primary
{
    color: #fff;
    background-color: #5FA7DB;
    border-color: #5FA7DB;
}

.button-blue .btn-info:hover,
.button-blue .btn-info:focus,
.button-blue .btn-info.focus,
.button-blue .btn-info:active,
.button-blue .btn-info.active,
.button-blue .open > .button-blue .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #46b8da !important;
    border-color: #4a9cd6 !important;
}

.button-green .btn-info,
div.button-green .btn-primary
{
    color: #fff;
    background-color: #5CB85C;
    border-color: #5CB85C;
}

.button-green .btn-info:hover,
.button-green .btn-info:focus,
.button-green .btn-info.focus,
.button-green .btn-info:active,
.button-green .btn-info.active,
.button-green .open > .button-green .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #4cae4c !important;
    border-color: #5CB85C !important;
}

.button-red .btn-info,
div.button-red .btn-primary
{
    color: #fff;
    background-color: #e72e2e;
    border-color: #e72e2e;
}

.button-red .btn-info:hover,
.button-red .btn-info:focus,
.button-red .btn-info.focus,
.button-red .btn-info:active,
.button-red .btn-info.active,
.button-red .open > .button-red .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #e21a1a !important;
    border-color: #e72e2e !important;
}

.button-orange .btn-info,
div.button-orange .btn-primary
{
    color: #fff;
    background-color: #F4B63F;
    border-color: #f3ad27;
}

.button-orange .btn-info:hover,
.button-orange .btn-info:focus,
.button-orange .btn-info.focus,
.button-orange .btn-info:active,
.button-orange .btn-info.active,
.button-orange .open > .button-orange .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #f3ad27 !important;
    border-color: #f3ad27 !important;
}

.button-lgrey .btn-info,
div.button-lgrey .btn-primary
{
    color: #fff;
    background-color: #808080;
    border-color: #808080;
}

.button-lgrey .btn-info:hover,
.button-lgrey .btn-info:focus,
.button-lgrey .btn-info.focus,
.button-lgrey .btn-info:active,
.button-lgrey .btn-info.active,
.button-lgrey .open > .button-lgrey .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #737373 !important;
    border-color: #808080 !important;
}

.button-dgrey .btn-info,
div.button-dgrey .btn-primary
{
    color: #fff;
    background-color: #333333;
    border-color: #191919;
}

.button-dgrey .btn-info:hover,
.button-dgrey .btn-info:focus,
.button-dgrey .btn-info.focus,
.button-dgrey .btn-info:active,
.button-dgrey .btn-info.active,
.button-dgrey .open > .button-dgrey .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #191919 !important;
    border-color: #191919 !important;
}

/* Custom Button Colours */

.button-cdbrown .btn-info,
div.button-cdbrown .btn-primary
{
    color: #fff;
    background-color: #472911;
    border-color: #472911;
}

.button-cdbrown .btn-info:hover,
.button-cdbrown .btn-info:focus,
.button-cdbrown .btn-info.focus,
.button-cdbrown .btn-info:active,
.button-cdbrown .btn-info.active,
.button-cdbrown .open > .button-cdbrown .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #321d0c !important;
    border-color: #472911 !important;
}

.button-clbrown .btn-info,
div.button-clbrown .btn-primary
{
    color: #fff;
    background-color: #854d20;
    border-color: #854d20;
}

.button-clbrown .btn-info:hover,
.button-clbrown .btn-info:focus,
.button-clbrown .btn-info.focus,
.button-clbrown .btn-info:active,
.button-clbrown .btn-info.active,
.button-clbrown .open > .button-clbrown .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #70411b !important;
    border-color: #854d20 !important;
}

.button-cdgreen .btn-info,
div.button-cdgreen .btn-primary
{
    color: #fff;
    background-color: #114729;
    border-color: #114729;
}

.button-cdgreen .btn-info:hover,
.button-cdgreen .btn-info:focus,
.button-cdgreen .btn-info.focus,
.button-cdgreen .btn-info:active,
.button-cdgreen .btn-info.active,
.button-cdgreen .open > .button-cdgreen .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #0c321d !important;
    border-color: #114729 !important;
}

.button-cdpurple .btn-info,
div.button-cdpurple .btn-primary
{
    color: #fff;
    background-color: #291147;
    border-color: #291147;
}

.button-cdpurple .btn-info:hover,
.button-cdpurple .btn-info:focus,
.button-cdpurple .btn-info.focus,
.button-cdpurple .btn-info:active,
.button-cdpurple .btn-info.active,
.button-cdpurple .open > .button-cdpurple .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #1d0c32 !important;
    border-color: #291147 !important;
}
